@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : sudeni/css/guide.css
--------------------------------------------------------------- */


/* ------------ btnArea ------------ */

.lBox{ _padding-bottom: 0;}
*:first-child+html .lBox{ padding-bottom: 0;}

.lBox ul {
	float: left;
	width: 334px;
	padding: 0 0 5px;
	margin: 0;
	_margin: 0 0 10px 0;
	text-align: left;
}
*:first-child+html .lBox ul {margin: 0 0 10px 0;}

.lBox li.norm {
	padding: 0 0 0 15px;
	background: url(../../common/img/arrow_pk.gif) no-repeat left 7px;
	line-height: 1.8em;
	list-style: none;
}
.lBox li.ex {
	height:22px;
	line-height: 1.8em;
	list-style: none;
}

.line_p{
	width:668px;
	height:1px;
	background: url(../../common/img/dotline.gif) repeat-x center;
	clear:both;
}
	